package ${domain}.module.wsys.rsp;

import ${domain}.frame.base.BaseResponse;

/**
 * ResCreateResponse - 资源
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class ResCreateResponse extends BaseResponse {

    /**
     * 主键
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
